#	MakeFile	-  Make instructions for AsmIIGS language shell
#
#	Copyright Apple Computer, Inc. 1988
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		Shell
#
	
Shell			ÄÄ	Shell.aii.obj
		LinkIIGS -t 'B3  ' Shell.aii.obj -o Shell
		DuplicateIIGS -y -mac Shell :
	
Shell.aii.obj		Ä	Shell.aii
		AsmIIGS Shell.aii
